Sicherheitspatch: WordPress-Entwickler raten zu zügigem Update

Dieser Artikel wurde indexiert von heise Security

Das Content Management System WordPress ist über mehrere Sicherheitslücken angreifbar.

Lesen Sie den originalen Artikel: Sicherheitspatch: WordPress-Entwickler raten zu zügigem Update